/*===================================================================*/
/*=========================== GENERAL ===============================*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background: #dbcdb2;
}
p, h1, h2, h3, div, img {
	margin: 0;
	padding: 0;
}
a { color: #a81e19; text-decoration: none; }
a:hover { color: #AAAAAA; text-decoration: underline; }
a img {	border: none; }
.clear { clear: both; }
.hidden { display: none; }
p { color: #010101; margin-bottom: 15px; line-height: 17px; }
h1 {display: none;}
h3 {
	color: #a81e19;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
h4 { color: #cc5912; font-size: 13px; font-weight: bold;}

/*===================================================================*/
/*========================== CONTAINER ==============================*/
div.container {
	width: 908px;
	height: 631px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -315px 0 0 -454px;
	/*margin: 0 auto 50px;*/
	/*text-align: left;*/
	background: url('../images/design/home_bg.jpg') repeat-y transparent;
}
div.content {
	position: relative;
}

/*===================================================================*/
/*========================== SLIDESHOW ==============================*/
div.slideshow {
	position: absolute;
	top: 278px;
	left: 95px;
}
/*===================================================================*/
/*============================= LANGUE ==============================*/
div.langues {
	position: absolute;
	right: 80px;
	top: 110px;
}
div.langues a {
	font-weight: bold;
	border-left: 1px solid #a81e19;
	padding: 14px 8px 0 10px; 
}
div.langues a {
	color: #FFF;
	text-decoration: none;
}
div.langues a:hover {
	color: #a81e19;
	text-decoration: none;
}
/*===================================================================*/
/*============================== MAYER ==============================*/
div.mayer {
	position: absolute;
	top: 505px;
	left: 370px;
	font-size: 11px;
}
div.beier {
	position: absolute;
	top: 515px;
	left: 670px;
	font-size: 11px;
}
div.mayer h2, div.beier h2 {
	font-size: 12px;
	color: #a81e19;
}
div.mayer a, div.beier a {
	color: #a81e19;
	font-weight: bold;
	text-decoration: underline;
}
div.mayer a:hover, div.beier a:hover {
	color: #FFF;
}
div.mayer p, div.beier p {
	line-height: 13px;
}